<?xml version="1.0" encoding="windows-1252"?>
<!--  This file conforms to the DTD xdc/bld/release.dtd -->
<release name="" label="" date="" buildCount="" producerId="">
<package name="demos.image_processing.openmp.evmc6670l.platform"
    version=""/>
<imports>
</imports>
<references>
    <package name="xdc"
        version="1, 1, 1, 1340817876462"
        providerId="xdccore">
        <file name="IPackage.xdc"/>
        <file name="IPackage.xs"/>
        <file name="om2.xs"/>
        <file name="package.xs"/>
        <file name="template.xs"/>
        <file name="xdc.tci"/>
        <file name="xmlgen.xs"/>
        <file name="xmlgen2.xs"/>
    </package>
    <package name="xdc.services.global"
        version="1, 0, 0, 1340817902737"
        providerId="xdccore">
        <file name="Clock.xs"/>
        <file name="Trace.xs"/>
        <file name="java\package.jar"/>
    </package>
    <package name="xdc.bld"
        version="1, 0, 2, 1340817883203"
        providerId="xdccore">
        <file name="BuildEnvironment.xs"/>
        <file name="Configuration.xs"/>
        <file name="Executable.xs"/>
        <file name="ITarget.xs"/>
        <file name="ITarget2.xs"/>
        <file name="ITargetFilter.xs"/>
        <file name="Library.xs"/>
        <file name="Manifest.xs"/>
        <file name="PackageContents.xs"/>
        <file name="Repository.xs"/>
        <file name="Script.xs"/>
        <file name="Utils.xs"/>
        <file name="_gen.xs"/>
        <file name="bld.js"/>
        <file name="package.xs"/>
    </package>
    <package name="xdc.platform"
        version="1, 0, 1, 0, 1340817887431"
        providerId="xdccore">
        <file name="ICpuDataSheet.xdc"/>
        <file name="IExeContext.xdc"/>
        <file name="IPeripheral.xdc"/>
        <file name="IPlatform.xdc"/>
    </package>
    <package name="ti.platforms.generic"
        version="1, 0, 0, 1, 1341354351027"
        providerId="xdccore">
        <file name="Platform.xdc"/>
    </package>
    <package name="xdc.services.intern.cmd"
        version="1, 0, 0, 0, 1340817906479"
        providerId="xdccore">
        <file name="java\package.jar"/>
    </package>
    <package name="xdc.services.intern.gen"
        version="1, 0, 0, 0, 1340817907115"
        providerId="xdccore">
        <file name="java\package.jar"/>
    </package>
    <package name="xdc.shelf"
        version="1, 0, 0, 1340817922719"
        providerId="xdccore">
        <file name="java\antlr.jar"/>
        <file name="java\ecj.jar"/>
        <file name="java\js.jar"/>
        <file name="java\tar.jar"/>
    </package>
    <package name="xdc.services.spec"
        version="1, 0, 0, 0, 1340817915472"
        providerId="xdccore">
        <file name="java\package.jar"/>
    </package>
    <package name="xdc.services.intern.xsr"
        version="1, 0, 0, 1340817908153"
        providerId="xdccore">
        <file name="java\package.jar"/>
    </package>
    <xdcRoot base="C:/TI/xdctools_3_23_04_60/">
        <file name="/packages/xdc/package.xdc"/>
        <file name="include\utils.tci"/>
        <xdcCorePkg version="16, 0, 2, 0, 1340817885154" producerId="/db/ztree/library/trees/xdc/xdc-y30x/src/packages" buildCount="369" releaseName="xdc_corevers" label="default" date="1340817885154"/>
    </xdcRoot>
</references>
<orphans>
</orphans>
</release>
